<?php
	
	require "../config/conexion.php";
	if (isset($_REQUEST['usuario'])){$usuario=$_REQUEST['usuario'];}else{$usuario="";}
	echo $usuario;
/* 
A domain Class to demonstrate RESTful web services
*/
	Class Mobile {
		private $mobiles = array();
		
		public function getAcceso(){	
			if (isset($_REQUEST['usuario'])){$usuario=$_REQUEST['usuario'];}else{$usuario="";}
			$mobiles = array();
	
			
				$query = "SELECT * FROM sisusu where nomusu='".$usuario."'" ;
				$dbcontroller = new DBController();
				$this->mobiles = $dbcontroller->executeSelectQuery($query);
				return $this->mobiles;
				
		}		
        
	}
?>